/* contentspacer */
.contentspacer-small{
    height: 30px;
}
.contentspacer-small-mid{
    height: 15px;
    border-top: 1px solid silver;
    margin-top: 15px;
}
.contentspacer-medium{
    height: 60px;
}
.contentspacer-medium-mid{
    height: 30px;
    border-top: 1px solid silver;
    margin-top: 30px;
}
.contentspacer-large{
    height: 90px;
}
.contentspacer-large-mid{
    height: 45px;
    border-top: 1px solid silver;
    margin-top: 45px;
}
@media screen and (max-width: 780px) {
    .contentspacer-small{
        height: 15px;
    }
    .contentspacer-medium{
        height: 30px;
    }
    .contentspacer-large{
        height: 45px;
    }

    .contentspacer-small-mid{
        height: 7px;
        margin-top: 7px;
    }
    .contentspacer-medium-mid{
        height: 15px;
        margin-top: 15px;
    }
    .contentspacer-large-mid{
        height: 22px;
        margin-top: 22px;
    }
}


/* abo */
.aboSel{
    color: #000;
    padding: 10px;

}
.aboSelActive{
    color: #FFF;
    background: #006699;
}


.aboDetail{
    /* background: #eee; */
}
.aboDetail:last-child{
    border-bottom: none;
}
.aboDetail h2{
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 20px 0;
}
.aboDetail h2 span{
    font-size: 18px;
    line-height: 22px;
    font-family: 'Lexicon-1'
}
.aboDetailItem{
    margin-bottom: 25px;
}
.aboDetailItem:last-child{
    margin-bottom: 0px;
}
.aboDetail .button_blue{
    margin-top: 15px;
}
.aboDetailTextPreis{
    font-size: 23px;
    line-height: 25px;
    font-family: 'Lexicon-3'
}
.aboDetailTextAddon{
    font-size: 16px;
    line-height: 18px;
}

/* Abo Beschreibung */
.aboDesc{
}
.aboDescTitle{
    font-family: 'Lexicon-3';
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 10px;
}
.aboDescText{
    padding: 0 !important;
    margin: 0 0 20px 0 !important;
    font-size: 18px;
    line-height: 22px;
}
.aboDescText .uk-accordion-title{
    color: #006699;
    font-size: 18px;
    line-height: 22px;
}
.aboDescText .uk-accordion-title:hover{
    color: #006699 !important;
}
.aboDescImage{
}




/* postliste */
.postliste{
    font-family: 'Lexicon-2';
}
.postlisteItem{
}
.postlisteItemTyp{
    text-transform: uppercase;
    font-size: 16px;
    color: #006699;
}
.postlisteItemTitel{
    font-family: 'Lexicon-3';
    margin-bottom: 10px;
}
.postlisteItemLead{
    font-size: 20px;
    line-height: 24px;
}


/* adventskalender */
.adventskalender{
    overflow: auto;
    white-space: nowrap;
    margin: 30px 0 0 0;
}
.adventskalenderBox{
    position: relative;
    height: calc(100vh - 60px);
    overflow: hidden;
    display: inline-block;
}
.adventskalenderBox img{
    height: 100%;
}
.adventskalenderWindow{
    position: absolute;
    cursor: pointer;
}
.adventskalenderWindow img{
    display: none;
}



/* user data */
.userdata{
    font-family: 'BentonSansCond-Regular';
}
.userdataItem{
    background: #F2F2F2;
    padding: 10px 15px;
}
.userdataItem span{
    font-family: 'BentonSansCond-Bold';
}


/* userabo */
.userabo{
    font-size: 18px;
}
.useraboTitle{
    font-family: 'Lexicon-3';
}
.useraboText{

}
.useraboLabel{
    font-family: 'Lexicon-1';
    width: 130px;
    display: inline-block;
    font-size: 16px;
}
.useraboPayments{

}
.useraboSpacer{
    height: 20px;
}
